html { 
	font-family: 'Alegreya SC', serif;	/*font-family: 'Copperplate';*/
	background: #ebf1f6;
	background-image: url('../images/frame.png');
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;}
h1{
	font-size:2em;
	text-align:center;
	margin-top:-20px;}
h2{
	font-family: 'Alegreya SC', serif;	font-size:1.5em;
	text-align:center;
	margin-bottom:15px;}
a{color:red;}
a:visited{color:DarkRed;}
.navigation {
	position: fixed;
	z-index: 100;
	top: 10px;
	left: 10px;
	background-color: rgba(235, 241, 246, 0.75);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;}
.navigation li {
	font-size:1.25em;
	color: #000;
	display: block;
	padding: 0 10px;
	line-height: 30px;
	margin-bottom: 2px;
	border-bottom: 1px solid black;
	text-align: left;
	width: 160px; 
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}
.navigation li:last-child{
	border-bottom:none;
}
.navigation li:hover {
	cursor: pointer; }
.navigation .active {
	font-size: 25px;
	cursor: pointer;}
.navigation a{
	color:#000;
	text-decoration:none;}
.center{
	text-align:center;
	margin:auto;
}
.texts {
	font-family: 'Kreon', serif;
	/*font-family: TrebuchetMS, Helvetica, sans-serif;  */
	font-size:1.05em;
	text-align:left;
	width:66%;
	min-width:300px;
	max-width:500px;
	margin:0 auto 20px auto;}
.texts p{ margin-bottom:1em; }
.builtby{
	font-size:1.25em;
	margin: 50px auto;
	margin-bottom:70px;
	}
.builtby img{ width:95px; }
.elogo {
	position:absolute;
	top: 50px;
	left: 0;
	width:100%;
	z-index: -1; 
	text-align:center;}
.elogo img{
	width:80%;
	max-width:500px;
	max-height:100%;}
.content{
	position:absolute;
	width:100%;
	margin:auto;
	top:250px;
	right:0;
	bottom:100px;
	text-align:center;}

/* ------------ MOBILE STYLES --------------- */
@media only screen and (max-width:980px){ 
	.navigation{
		left:10px;
		top:55px;
		display:none;}
	#toggle{ 
		position:fixed;
		top:10px;
		left:15px;
		height:40px;
		width:100px;
		background-image:url('../images/hamburger.png');
		background-position:center;
		background-size: 100% auto;
		background-repeat:no-repeat;
		background-color: rgba(235, 241, 246, 0.25);	
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;}
	#toggle.close{
		background-image:url('../images/hamburger-close.png');
	}
}
@media only screen and (max-width:480px){
	html{background-image: none;}
	h1{margin:auto;}
	.elogo{top:75px;}
}
/* ------------- PAGE STYLES -------------- */

/* ------------- ORDER -------------- */
#contact{text-align:center;}
/* ------------- FRAME TYPES -------------- */
.frametype{
	float:left;
	width:27.33%;
	margin: auto 3%;
	margin-bottom:70px;
}
.frametype img{
	margin:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:3px solid white;
}
.frametype a{
	position:relative;
	text-decoration:none;
	color:black;}
.frametype .thumb{
	width:90%;
	max-width:300px;
	height:auto;} 
@media only screen and (max-width:767px){
	.frametype{
		float:none;
		width:90%;
		margin: 25px auto;
		border-bottom: 2px solid #525456}
	.frametype:last-child{
		border-bottom:none;
	}
}

/*share-button style*/

.show-share {
	position:fixed;
	//text-align:center;
	opacity:0.8;
	bottom:10px;
	border:none;
	width:100%;
	margin:auto;
	text-align:center;
}


.show-share.position {
    position: fixed;
    //bottom:20px;
    left:50%;
}

.share-button {
width: 30px;
padding: 5px;
border: 0;

box-shadow: 0;
display: inline;
text-decoration:none;
border-radius:4px;
moz-border-radius:4px;
}
.show-share a:link {
text-decoration:none;
}
.share-button:hover {
background-color:#D8D8D8;
width:35px;

}



